/*
 Theme Name:   Framework2 WEB105
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  105Framework Base Theme
 Author:       Web105
 Author URI:   web105.com
 Template:     Divi
 Version:      2.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/*

 Website: Dr Timothy Steel
 --- Notes --- 
 
 Homepage:
 - Custom styling overriding original accordion plugin style
 
 About page: 
 - Custom styling of the columns and rows was implemented in order to match artwork
 - Custom responsiveness was also implemented on that section
 
 Internal Template:
 - Original Column style overidden in order to match artwork

*/

@import url("../Divi/style.css");
@import url("css/arrows.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

/*

# Global

# Internal Template
#-- Column and row reset

# Header
#-- NavBar
#--- SubNav

# Footer

# Homepage + HP Template
#-- Accordion Slider
#-- Dropdown Text

# About 

# Contact

# Responsive

*/

/* Custom Header Option --- 105Framework2 addition*/
.et_pb_slideIsButton{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;z-index: 10;}

/***********************************
		Global Settings
************************************/

body{font-family: 'Open Sans', sans-serif; color:#231f58; font-size:13px!important; line-height:22px; font-weight:400;}
/*a{color:#231f58!important; font-weight:600!important;}*/
p{font-weight:400;}
#internal-template-wrap a{color:#231f58!important; text-decoration:underline;}
h1, h2, h3, h4, h5, h6{font-family: 'Lato', sans-serif; font-weight:bold; color:#008fcd;}
h1{font-size:24px; line-height:28px; padding:0 0 25px 0;}
h2{}
h3{font-size:17px; line-height:18px; color:#231f58; padding-bottom:20px;}
h4{font-family:'Lato Bold'; font-size:14px; line-height:19px; color:#231f58;}
a.drs-btn, p.drs-btn input[type="submit"]{background: #008fcd; padding: 10px 25px 10px 25px!important; color:#ffffff!important; font-family:'Lato'; font-weight:700; text-transform:uppercase; position:relative; top:25px; float:left; text-decoration:none!important;}
et_overlay:before{color:#008fcd!important;}
#main-content ul{padding: 0 0 23px 9px;}
#main-content ul li{list-style-type:none; font-family: 'Open Sans', sans-serif; color:#231f58; font-size:13px!important; line-height:22px; font-weight:400;}
#main-content ul li:before{content:"-"; position: relative; right: 8px;}
img.row-border-bottom, .row-border-bottom .et_pb_row{border-bottom:1px solid #ebebeb;}
.et_pb_map_container{margin: 40px 0 30px 0;}
img.size-full{margin-bottom:15px;}
.et_fixed_nav #page-container{padding-top:172px!important;}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote{border-color:#008fcd!important;}
.map .et_pb_map{ margin-top:300px; }

/***********************************
	Internal Template Settings
************************************/

#internal-template-wrap .container:before{content:none;}
#internal-template-wrap .container:first-child{padding-top:30px;}
#internal-template-wrap .main_title{margin-bottom:0; padding-bottom:0;}
#internal-template-wrap .et_pb_section{padding:0;}
#internal-template-wrap .et_pb_section:last-child{padding-bottom:35px;}
#internal-template-wrap .et_pb_row{padding:35px 0 0 0;}
#internal-template-wrap .et_pb_text{margin-bottom:20px;}

/*# Column Reset #*/
#internal-template-wrap .et_pb_column{margin-right:30px;}
#internal-template-wrap .et_pb_column:last-child{margin-right:0;}
#internal-template-wrap .et_pb_column_1_2{width:525px;}

/***********************************
		Header Settings
************************************/
#et-top-navigation .et-cart-info{display:none;}
#main-header{background:url('/wp-content/uploads/2014/11/header_bg.png') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; box-shadow:none;}
#main-header, .et-fixed-header{padding:30px 0 0 0!important;}
#main-header .container{border-bottom: 1px solid #cfd4d7;}
.et_fixed_nav #logo, .et-fixed-header #logo{max-height:69px; padding: 0 0 30px 0;}
.et_header_style_leftAligned  .headerAddSection{height: 50px; width: 180px; float: right;}
.et_header_style_leftAligned  .headerAddSection p:first-child{padding-bottom:0;font-size: 17px;color: #231f58; line-height: 17px;}
.et_header_style_leftAligned  .headerAddSection p:last-child{font-size: 26px;color: #008fcd;
font-family: 'Lato'; font-weight: bold;}

/*********# NavBar #***********/
.et_header_style_leftAligned #et-top-navigation{width:100%; height: 52px; margin-top:0; font-family: 'Lato'; font-weight: bold;}
#main-header nav#top-menu-nav{padding: 0; width: 100%; max-width: 100%; right: 0;left: 0; position: absolute; margin: 0 auto; height: 20px; padding-top: 13px; text-align:center; }
nav#top-menu-nav, #top-menu{ width:100%; }
#main-header.et-fixed-header nav#top-menu-nav{padding-top:13px;}
#top-menu a{color:#008fcd!important;}
#top-menu li{padding-right:80px;}
#top-menu li a{padding-bottom:20px;}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a{color:#231f58!important; font-weight:bold;}
.et_mobile_menu{border-top:3px solid #008fcd!important;}
.et_mobile_menu, .et-fixed-header .et_mobile_menu{top:51px;}
.et-fixed-header .mobile_menu_bar:before{top:0;}
#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child{padding-right:0;}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after{display:none;}

/*********# SubNav #***********/
.nav li ul.sub-menu{top:36px; left:0;}

/*********# Sub SubNav #***********/
.nav li ul.sub-menu ul.sub-menu{top: -23px; left: 220px;}

/*********# Mega Menu #***********/
#top-menu li.mega-menu > ul{left: -77px !important; top:51px;}
#top-menu li.mega-menu > ul > li{margin: 0 70px 0 0; width: 300px;}
#top-menu li.mega-menu > ul > li:last-child{margin-right:0;}
#top-menu li.mega-menu li > a{width: 250px!important;}

/***********************************
		Footer Settings
************************************/

#main-footer .footer-widget h1{color:#ffffff; font-family: 'Lato'; font-weight:bold; font-size:29px; line-height:21px; padding-bottom:0;}
#main-footer #footer-widgets{padding:33px 0 33px 0;}
#footer-widgets .fwidget{padding-bottom:0;}
#main-footer .footer-widget:first-child{width:385px; margin: 33px 80px 0px 0;}
#main-footer .footer-widget:last-child{width:600px; height:74px; margin:0; padding: 15px 0 0 15px; background:#ffffff;}
#main-footer .footer-widget:last-child img{margin-right:20px;}
#main-footer .footer-widget #text-2, #main-footer .footer-widget #text-2 .textwidget{width:100%;}
#main-footer .footer-widget .footer-follow-wrap{max-width: 167px; margin-top: -31px; float: right;}
#main-footer .footer-widget .footer-follow-wrap img{margin-left:8px;}
 
/**********# Bottom Footer #**********/
#footer-bottom{background-color:#2d6a98;}
#footer-bottom p, #footer-bottom p a{font-family:'Open Sans'; color:#ffffff!important; font-size:11px; line-height:21px; font-weight:100;}
#footer-info{float: right; margin-top: -32px;}

/***********************************
		Homepage Settings
************************************/
#home-template-wrap .no-hp-bg{background:none!important;}
#home-template-wrap .no-hp-bg, #home-template-wrap .no-hp-bg .et_pb_row{padding:0; margin-top:-12px;}
#home-template-wrap .no-hp-bg .et_pb_row:nth-child(2){padding:45px 0 55px 0;}
#hp-bg-wrap{background:url('/wp-content/uploads/2014/11/header_bg.png') no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

/**********# Accordian Slider #**********/
#accordionPro2728{background: #008fcd;}
#accordionPro2728.basic .slide{background:none!important;}
#accordionPro2728.horizontal .slide>h2{font-size:14px!important; font-weight:300!important; font-family: 'Open Sans'; background:transparent!important;}
/*#accordionPro2728.basic .slide>h2:after{content: "\f053"; position: relative; top: -43px; right: -89%; font-weight:bold;}*/
#accordionPro2728.horizontal .slide>h2 span{padding-left: 5%!important; text-align: left!important;background:#008fcd;height:95%;}

#accordionPro2728.basic .slide>h2{height: 46px!important;    line-height: 42px!important;}
/*#accordionPro2728 .slide>div{left:38px!important;}*/
li.slide h2 span{position:relative;}

li.slide h2 span:after{font-family:'arrows';content: '\e805';position: absolute;right: 20px;top: -2px;font-size: 15px;transition:.3s ease;transform: rotate(0deg);}
li.slide.selected h2 span:after{transform: rotate(180deg);}

li.slide:first-child h2 span:after{transform: rotate(180deg);}
li.slide.selected:first-child h2 span:after{transform: rotate(0deg);}

#accordionPro2728 ol li img{width:100%; height:100%;}
.hp-acc-bg-wrap{width:100%; height:100%;}
#hp-acc-s1{background: url('/wp-content/uploads/2014/11/hp_slide1.jpg')  no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
#hp-acc-s2{background: url('/wp-content/uploads/2014/11/hp_slide2.jpg')  no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}

.hp-acc-inner-wrap{width: 585px; height: 185px; position: relative; bottom: 82%; left: 5%;}
.hp-acc-inner-wrap h1,.hp-acc-inner-wrap p{color:#ffffff;}
.hp-acc-inner-wrap h1{font-size:39px; line-height:48px; padding: 0 0 25px 0!important;}
.hp-acc-inner-wrap p{font-size:14px; line-height:18px; width:400px;}
.hp-acc-inner-wrap a {}

/**********# Dropdown Text #**********/
#home-template-wrap .hp-about-intro{max-height:144px; overflow:hidden; -webkit-transition: max-height 0.8s;-moz-transition: max-height 0.8s;transition: max-height 0.8s}
#home-template-wrap .hp-about-intro p{max-width:660px;}
#home-template-wrap .about-intro-wrap{max-width:660px;}
.hp-about-intro img.hp-drop-buttons{float:right; margin-right:-40px; cursor:pointer;}
.hp-about-intro  #button_open{margin-top:29px;}
.hp-about-intro  #button_close{margin-top:7px;}
.open-about-intro{height:100%!important; max-height:3000px!important; }

/**********# HP Bottom Section #**********/
.hp-bottom-section{padding:30px 0 30px 0;}
.hp-bottom-section .et_pb_row{padding:0;}
.hp-bottom-section .et_pb_row:last-child .et_pb_column_1_3{width:332px; margin-right:42px; min-height:300px;}
.hp-bottom-section .et_pb_row:last-child .et_pb_column_1_3 img{width:100%; height:247px;}
.hp-bottom-section .et_pb_row:last-child .et_pb_column_1_3:last-child{margin-right:0;}
.hp-bottom-section .fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed{height:245px;}
.hp-bottom-section .fluid-width-video-wrapper{padding-top: 78%!important;}
.hp-bottom-section .et_pb_text{margin-bottom:0;}

/**********# Media Appearances Section #**********/
.media-section{padding:30px 0 30px 0;}
.media-section .et_pb_row{padding:0;}
.media-section .et_pb_row:last-child .et_pb_column_1_3{width:332px; margin-right:42px; min-height:300px;}
.media-section .et_pb_row:last-child .et_pb_column_1_3 img{width:100%; height:247px;}
.media-section .et_pb_row:last-child .et_pb_column_1_3:last-child{margin-right:0;}
.media-section .fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed{height:245px;}
.media-section .fluid-width-video-wrapper{padding-top: 78%!important;}
.media-section .et_pb_text{margin-bottom:0;}

.learn-more-about-surgery a.drs-btn{float:none; position: initial; margin-top:5px;}

/***********************************
		About page Settings
************************************/
/*# Custom styling override in order to match artwork - different from rest of the site #*/
#internal-template-wrap .about-upper-section-mod .et_pb_row{height:181px;/* border-bottom:1px solid #ebebeb;*/}
#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3{margin-right:0;}
#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:first-child{width:390px;}
#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2){width:425px;}
#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2) ul{padding-top:35px;}
#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child{width:260px;}
#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child img{position:relative; top:-80px;}
#internal-template-wrap .about-upper-section-mod .et_pb_text{margin-bottom:0;}
#internal-template-wrap .about-middle-section-mod .et_pb_column_1_2{margin-top:-80px;}
#internal-template-wrap .about-lower-section-mod{padding-bottom:30px;}

.image-resize{width:85%;}

/***********************************
		Contact page Settings
************************************/

/*# Contact Form #*/
.contact-wrap form p{width:103%;}
.contact-wrap form, .contact-wrap form input, .contact-wrap form textarea{width:96%;}
.contact-wrap form input, .contact-wrap form textarea{padding:10px; border:1px solid #cfd4d7;}
.contact-wrap form input:focus, .contact-wrap form textarea:focus{border:1px solid #cfd4d7;}
.contact-wrap form input[type="submit"]{width:150px; float:right; margin-top:-25px;}

.mobile-slider{
    display: none;
}

/***********************************
		Responsive Settings
************************************/
@media only screen and (max-width: 1100px) {
	
	/*# Internal Template #*/
	#internal-template-wrap .et_pb_column_1_2{width:465px;}
	#internal-template-wrap .et_pb_column_1_2 .et_pb_text{min-height:170px;}
	
	/*# Footer #*/
	#main-footer .footer-widget:first-child{width:265px; margin: 0 80px 0 0;}
	#main-footer .footer-widget .footer-follow-wrap{float:none; margin-top:17px;}
	#main-footer .footer-widget .footer-follow-wrap img{margin: 0 8px 0 0;}
	
	/*# Homepage #*/
/*	.hp-bottom-section .et_pb_row:last-child .et_pb_column_1_3{width:292px;}
	.hp-bottom-section .fluid-width-video-wrapper{padding-top: 87%!important;}*/
	#home-template-wrap .about-intro-wrap{max-width:570px;}
	.hp-about-intro img.hp-drop-buttons{margin-right:0;}
	
	/*******# About #********/
	/*# Upper section custom responsive styling #*/
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3{margin-right:0;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:first-child{width:360px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2){width:340px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child{width:260px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child img{top:-80px;}
	
	/*******# Menu #********/
	#top-menu li{ padding-right:23px; }
}

@media only screen and (max-width: 980px){
	
	/*# Internal Template #*/
	#internal-template-wrap .et_pb_column_1_2{width:330px;}
	
	/*# Footer #*/
	#main-footer .footer-widget:first-child{width:199px; margin: 0 15px 0 0; text-align:center;}
	#main-footer .footer-widget:last-child{width: 461px; height: 64px; padding: 21px 0 0 15px;}
	#main-footer .footer-widget:last-child img{width:28%;}
	#main-footer .footer-widget .footer-follow-wrap{margin:0 auto;}
	#main-footer .footer-widget h1{padding-bottom:30px;}
	
	/*# Homepage #*/
/*	.hp-bottom-section .et_pb_row:last-child .et_pb_column_1_3{width:62%; margin-left:20%;}
	.hp-bottom-section .fluid-width-video-wrapper{padding-top: 59%!important;}*/
	
	#home-template-wrap .about-intro-wrap{max-width:650px;}
	.hp-about-intro img.hp-drop-buttons{margin-right:-29px;}
	
	/**# Accordian Slider #**/
	.hp-acc-inner-wrap p{font-size:20px; line-height:25px; width:500px;}
	#accordionPro2728.horizontal .slide>h2{font-size: 21px!important;}
	#accordionPro2728.horizontal .slide>h2 span{margin-top:0!important;}
	
	/*******# About #********/
	/*# Upper section custom responsive styling #*/
	#internal-template-wrap .about-upper-section-mod .et_pb_row{height:218px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3{padding:0;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:first-child, #internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2){width: 250px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2) ul{padding-top:39px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child{width:190px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child img{top:0;}
	
	#internal-template-wrap .about-middle-section-mod .et_pb_column_1_2{margin-top:0;}
		
	/*# Map #*/
	.map .et_pb_map{ margin-top:0; }
	
	/**********# Media Appearances Section #**********/
	.media-section{padding:30px 0 30px 0;}
	.media-section .et_pb_row{padding:0;}
	.media-section .et_pb_row:last-child .et_pb_column_1_3{width:100%; margin-right:0; min-height:300px;}
	.media-section .et_pb_row:last-child .et_pb_column_1_3 img{width:100%; height:247px;}
	.media-section .et_pb_row:last-child .et_pb_column_1_3:last-child{margin-right:0;}
	.media-section .fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed{height:245px;}
	.media-section .fluid-width-video-wrapper{padding-top: 37%!important;}
	.media-section .et_pb_text{margin-bottom:0;}
	
}

@media only screen and (max-width: 767px) {
	
	/*# Internal Template #*/
	#internal-template-wrap .et_pb_column_1_2{width:100%;}
	.et_fixed_nav #page-container{padding-top:250px!important;}
	.media-section .fluid-width-video-wrapper{padding-top: 64%!important;}
	
	/*# Header #*/
	.et_fixed_nav #logo, .et-fixed-header #logo{max-height: 105px; position: relative; top: -56px; width: 100%;}
	.et_header_style_leftAligned .headerAddSection{position: relative;top: 106px;width: 100%;float: none;}
	.et_header_style_leftAligned .headerAddSection p:first-child{float: left; margin-top: 16px; margin-left: 20px;}
	.et_header_style_leftAligned .headerAddSection p:last-child{float: right; margin-right: 20px;}
	
	/*# Footer #*/
	#main-footer .footer-widget:first-child{width:97%; margin: 0 15px 25px 0;}
	#main-footer .footer-widget:last-child{width:100%; height:58px;}
	#main-footer .footer-widget:last-child img{width:27%;}
	
	/*# Homepage #*/
	/*.hp-bottom-section .et_pb_row:last-child .et_pb_column_1_3{width:100%; margin-left:0;}
	.hp-bottom-section .fluid-width-video-wrapper{padding-top: 63%!important;}*/
	#accordionPro2728, #accordionPro2728 .slide>div{height:750px!important;}
	.no-hp-bg .et_pb_column.et_pb_column_4_4{height:250px;}
	.hp-acc-inner-wrap h1{font-size: 56px;}
	.hp-acc-inner-wrap{width:100%; padding: 0 20% 0 15%!important; text-align: center; bottom:87%;}
	.hp-acc-inner-wrap p{width:100%; font-size: 39px; line-height: 50px; font-weight: 400;}
	.hp-acc-inner-wrap a{top: 56px; font-size: 50px; float:none;}
	
	/*# -- Drop down text #*/
	.hp-about-intro img.hp-drop-buttons{margin-right:0;}
	.hp-about-intro #button_open{margin-top:-34px;}
	.hp-about-intro #button_close{margin-top:-57px;}
	
	/*******# About #********/
	/*# Upper section custom responsive styling #*/
	#internal-template-wrap .about-upper-section-mod .et_pb_row{height:100%;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3 ul{padding:0 0 0 23px!important;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2){height:100%;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:first-child, #internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:nth-child(2), #internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child{margin:0; width:100%; padding:0;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child{margin-top:20px;}
	#internal-template-wrap .about-upper-section-mod .et_pb_column_1_3:last-child .et_pb_image{margin-bottom:0;}

    .hide-hp-acc-slider .et_pb_column_4_4{
        display: none!important;
    }

    .mobile-slider{
        display: block;
    }

}


@media only screen and (max-width: 479px) {
	/*# Header #*/
	.et_header_style_leftAligned .headerAddSection{top:77px; text-align: center;}
	.et_header_style_leftAligned .headerAddSection p:first-child{float: none; margin:0;}
	.et_header_style_leftAligned .headerAddSection p:last-child{float: none; margin:0;}
	
	/*# Footer #*/
	#main-footer .footer-widget:last-child{height:100%; padding:0;}
	#main-footer .footer-widget:last-child img{width:70%; margin: 5% 0 5% 13%;}
	#footer-info{float:none; margin-top:0;}
	#footer-bottom p, #footer-bottom p a{text-align:center;}
	
	/*# Homepage #*/
	/*.hp-bottom-section .fluid-width-video-wrapper{padding-top: 91%!important;}*/
	
	/*# Drop down text #*/
	.hp-about-intro img.hp-drop-buttons{margin-right:7px;}
	.hp-about-intro #button_close{margin-top:-24px;}
	.hp-about-intro #button_open{margin-top:-1px;}
	
	.contact-wrap form input[type="submit"]{width:100%; float:none;}
	
	.no-hp-bg .et_pb_column.et_pb_column_4_4{height:175px;}
	#home-template-wrap .hp-about-intro{ height:265px; }
	
	.media-section .fluid-width-video-wrapper{padding-top: 89%!important;}
    .learn-more-about-surgery a.drs-btn{width:82%; text-align: center; float:left;}
	
}

.image, .image img, .et_pb_image img{
	width:100%;
}